

.upload-box{width:1100px;margin:30px auto;letter-spacing:-1px;}
.upload-box .top{background-color:#1c3a76;color:#fff;height:75px;display:flex;align-items:center;justify-content:center;}

.upload-box  .center{padding:10px; background-color:#ebebeb; border: 1px #000000 solid;}

.upload-box  .center2{padding:0px; background-color:#ebebeb; border: 1px #000000 solid;}

.upload-box  .center dl{}
.upload-box  .center dl dd{margin-bottom:3px;}
.upload-box  .center dl dd h2{background-color:#c8d7f6;color:#1c3a76;display:inline-block;padding: 10px;margin-bottom:15px;}
.upload-box .center dl dd h3{color:#1c3a76;font-weight:700;border-bottom:1px solid #1c3a76;display:inline-block;margin:20px 0px 15px 0px;}

button{width: 115px;height: 35px;background-color:#1c3a76;color:#fff;font-size:16px;border:1px solid #1c3a76;margin-right:5px;line-height: 35px; margin:10px;}
.upload-box .top-btn{width:100%;display:flex;justify-content:space-between;align-items:center; margin: 18px 0;}
.upload-box .top-btn dl{height:40px;display: flex;align-items: center;}
.upload-box .top-btn dl:nth-child(1){display:flex;align-items:center;}
.upload-box .top-btn dl:nth-child(1) dd{color:#1c3a76;}
.upload-box .top-btn dl:nth-child(1) dd:nth-child(1){font-size:30px;font-weight:700;margin-right:10px;}
.upload-box .top-btn dl:nth-child(1) dd:nth-child(2){font-weight:400;}
.upload-box .top-btn dl:nth-child(2) dd{}
.upload-box .top-btn dl:nth-child(2) dd button{width: 115px;height: 35px;background-color:#1c3a76;color:#fff;font-size:16px;border:1px solid #1c3a76;margin-right:5px;line-height: 35px;}
.upload-box .top-btn dl:nth-child(2) dd button:last-child{margin-right:0px;}


.upload-box .search-btn{display:flex;height:60px;align-items:center;justify-content:space-between;padding:0px 20px;background-color:#dee5f5;margin-top:10px;}
.upload-box .search-btn dl:nth-child(1),.upload-box .search-btn dl:nth-child(2){display:flex;}
.upload-box .search-btn dl:nth-child(1) dd{margin-right: 5px;width: 60px;display: flex;align-items: center;}
.upload-box .search-btn dl:nth-child(1) dd label{margin-left:3px;}
.upload-box .search-btn dl:nth-child(1) span{top: 0px;position:relative;margin-left:2px;font-weight:400;font-size:14px;right: -20px;display: inline-block;width: 35px;}
.upload-box .search-btn dl:nth-child(1) input[type="checkbox"]{display:none;}
.upload-box .search-btn dl:nth-child(1) input[type="checkbox"] + label{display:inline-block;position:relative;width:17px;height:17px;border:1px solid #9b9b9b;background-color:#fff;}
.upload-box .search-btn dl:nth-child(1) input[id="check1"]:checked + label::after,.upload-box .search-btn dl:nth-child(1) input[id="check2"]:checked + label::after,.upload-box .search-btn dl:nth-child(1) input[id="check3"]:checked + label::after,.upload-box .search-btn dl:nth-child(1) input[id="check4"]:checked + label::after { content:'✔';font-size:14px;width:17px;height:17px;text-align:center;position: absolute;left:0;top:0;}
.upload-box .search-btn dl:nth-child(2) dd{margin-right:5px;}
.upload-box .search-btn dl:nth-child(2) dd:last-child{margin-right:0px;}
.upload-box .search-btn dl:nth-child(2) dd button{background-color:#fff;height:30px;padding:0px 20px;font-size: 14px;letter-spacing: -1.5px;border: 1px solid #9b9b9b;cursor:pointer;}
body, div, dl, dt, dd, th, td, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, p, blockquote, input, textarea{margin:0; padding:0;}



input[type=file]::file-selector-button {width: 115px;height: 35px;background-color:#1c3a76;color:#fff;font-size:16px;border:1px solid #1c3a76;margin-right:5px;line-height: 35px; cursor: pointer;}

.wrap-loading {
    z-index: 9999;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,0.6);
}


input[type="text"] {height: 29px; line-height: 29px;}

.fs13 {font-size: 13px;}
.fs14 {font-size: 14px;}

.m1 {margin:1px;}
.m5 {margin:5px;}
.m10 {margin:10px;}

.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}

.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}

.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}

.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}

.p1 {padding:1px;}
.p5 {padding:5px;}
.p10 {padding:10px;}

.pt5 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}

.pr5 {padding-right: 5px;}
.pr10 {padding-right: 10px;}

.pb5 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}

.pl5 {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl15 {padding-left: 15px;}
.pl20 {padding-left: 20px;}

.input-vt-center {position: relative; top: 1px;}



.bold {font-weight: bold;}

.no-border { border: 0; }
.border-default {border: 1px solid #CCCCCC;}


.n-flex {display: flex; align-items: center;}
.n-flex-auto {flex: 0 0 auto;}
.n-flex-1 {flex: 1 1 0;}
.n-flex-2 {flex: 2 1 0;}
.n-flex-3 {flex: 3 1 0;}
.n-flex-4 {flex: 4 1 0;}
.n-flex-5 {flex: 5 1 0;}
.n-flex-6 {flex: 6 1 0;}
.n-flex-7 {flex: 7 1 0;}
.n-flex-8 {flex: 8 1 0;}
.n-flex-9 {flex: 9 1 0;}
.n-flex-10 {flex: 10 1 0;}
.flex-list {display: flex; align-items: center; justify-content: space-between;}
.flex-date {display: flex; align-items: center; justify-content: space-between;}
.flex-items:not(:last-child) {margin-right: 5px;}
.inline-block {display: inline-block;}
.flex-select-container {display: flex; justify-content: space-between;}
.flex-sel {display: flex;}
.flex-sel select {flex: 1 1 0;}
.flex-sel select:not(:last-child) {margin-right: 5px;}
.flex-select-input {display: flex;}
.flex-select-input > div{ flex: 4 1 0; margin-right: 5px;}
.flex-select-input > input[type="text"] { flex: 6 1 0; margin-right: 5px; }

.w90p {width: 90%;}
.w95p {width: 95%;}
.w100p {width: 100%;}
.w40 {width: 40px;}
.w50 {width: 50px;}
.w60 {width: 60px;}
.w70 {width: 70px;}
.w80 {width: 80px;}
.w90 {width: 90px;}
.w100 {width: 100px;}
.w110 {width: 110px;}
.w120 {width: 120px;}
.w130 {width: 130px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w160 {width: 160px;}
.w170 {width: 170px;}
.w180 {width: 180px;}
.w190 {width: 190px;}
.w200 {width: 200px;}

.n-button {padding: 7px; text-align: center; box-sizing: border-box; font-family: 'Noto Sans KR'; font-size: 13px; line-height: 1; vertical-align: middle; color: #000000; background: #ffffff; border: 1px solid #CCCCCC; border-radius: 5px;}
.n-button-square {padding: 7px; text-align: center; box-sizing: border-box; font-family: 'Noto Sans KR'; font-size: 13px; line-height: 1; vertical-align: middle; color: #000000; background: #ffffff; border: 1px solid #CCCCCC;}
.tui-select-box .tui-select-box-input .tui-select-box-placeholder {font-size: 13px;}
.tui-datepicker {z-index: 100;}
.tui-datepicker-input {height: 29px;}
.tui-datepicker-input.tui-has-focus {border-color: #dddddd;}

.tui-select-box-dropdown {z-index: 25;}

.wrapper .d_container { padding-bottom: 20px; }
.wrapper .d_container .title {font-size:18px; font-weight: bold;}
.wrapper .d_container .title-small {font-size:13px; font-weight: bold;}
.wrapper .d_container .btn {
    text-align: center;
    height: 28px;
    width: 80px;
    box-sizing: border-box;
    font-family: 'Noto Sans KR';
    font-size: 13px;
    line-height: 1;
    vertical-align: middle;
    color: #000000;
    background: #ffffff;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
}
.wrapper .d_container .search-wrapper {padding: 8px 15px; border: 1px solid #CCCCCC;}
.wrapper .d_container .search-wrapper table tr th {text-align: center; font-weight: bold; font-size: 13px;}
.wrapper .d_container .search-wrapper table tr td {padding: 8px; text-align: left; font-size: 13px;}
.wrapper .d_container .search-wrapper label { display: inline-block; margin-right: 5px;}
.wrapper .d_container .search-wrapper label span { margin-left: 2px; vertical-align: baseline; }
.wrapper .d_container .search-wrapper label input[type="checkbox"] { vertical-align: baseline; }
.wrapper .d_container .search-wrapper label input[type="text"] { width: 120px; vertical-align: baseline; }
.wrapper .d_container .search-wrapper .btn_ico_date { vertical-align: top; background-color: #897f7f; border: 0; display: inline-block; width: 30px; height: 32px; }
.wrapper .d_container .tui-grid-container .tui-grid-table .tui-grid-cell {background-color: #FFFFFF;}
.wrapper .d_container .tui-grid-container .tui-grid-table tr th {font-size: 13px;}
.wrapper .d_container .tui-grid-container .tui-grid-table tr td {font-size: 13px;}
.wrapper .d_container .keyword-situation {font-size: 12px;}
.wrapper .d_container .table-keyword-summary tr th {font-weight: bold; font-size: 12px;}
.wrapper .d_container .table-keyword-summary tr th:nth-child(1) {text-align: left;}
.wrapper .d_container .table-keyword-summary tr th:nth-child(:not(1)) {text-align: center;}
.wrapper .d_container .table-keyword-summary tr td { padding: 4px; font-size: 12px;}
.wrapper .d_container .table-keyword-summary tr td input[type="text"]{ text-align: center; font-size: 12px; }

.selectpop {width:450px; height:450px; display: inline-block; background: #ffffff; color:#000000; box-shadow: 3px 3px 3px;}


.selectpop .top {
    background-color: #1c3a76;
    color: #fff;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
}
.selectpop .center {
    display: inline-block;
    width: 350px;
    font-size: 14px;
    align-items: left;
    text-align: left;
    padding: 30px;
    
}

.selectpop .center2 {
    display: inline-block;
    width: 350px;
    font-size: 18px;
    align-items: left;
    text-align: left;
    border: 1px #000000 solid;
}
.selectpop .center2 dl dd{
    float: left;
    padding: 20px 30px;;
}
.close {
    background-image: url(/resources/hert/common/images/common/ic_close_white.png); 
    width: 28px;
    height: 28px;
    cursor: pointer;
    z-index: 1;
    position: absolute;
    right: 10px;
    top: 13px;
}

.close2 {
    background-image: url(/resources/hert/common/images/common/ic_close_white.png); 
    width: 28px;
    height: 28px;
    cursor: pointer;
    z-index: 1;
    position: absolute;
    right: 10px;
    top: 13px;
}

.xlsxBtn {

    background: #ffffff;
    color: #000000;
}



	/* footer banner */

    footer{z-index:2;position: absolute;width:100%;bottom:0px;}
    /* footer{position:static;left:0px;} */
    footer ,footer .footer-wrap .footer-wrap-inner .footer-text:after,
    footer .footer-wrap:after,footer .footer-wrap .footer-wrap-inner .copyright:after{content:'';display:block;clear:both;}
    footer .footer-wrap{background-color: #3c3f48;padding: 10px 0px;box-sizing: border-box;height: 130px;padding: 20px 0px;}
    footer .footer-wrap .footer-wrap-inner{position:relative;width:100%;max-width: 1300px;margin:0 auto;}
    footer .footer-wrap .footer-wrap-inner .footer-menu-element{overflow:hidden;float:right;display: none;}
    footer .footer-wrap .footer-wrap-inner .footer-menu-element .left-area{float:left;margin-left:-20px;}
    footer .footer-wrap .footer-wrap-inner .footer-menu-element .left-area li{float:left;}
    footer .footer-wrap .footer-wrap-inner .footer-menu-element .left-area li a{position:relative;display:block;padding:0px 20px;font-size:13px;color:#fff;}
    footer .footer-wrap .footer-wrap-inner .footer-menu-element .left-area li a:after{position:absolute;right:0px;top:2px;z-index:1;content:'';display:block;width:1px;height:12px;background-color:#bbbbbb}
    footer .footer-wrap .footer-wrap-inner .footer-menu-element .left-area li:last-child a:after{display:none;}
    footer .footer-wrap .footer-wrap-inner .copyright{position:relative;font-size: 12px;font-weight: 300;color:#aeaeae;float:left;}
    footer .footer-wrap .footer-wrap-inner .copyright address{}
    footer .footer-wrap .footer-wrap-inner .copyright address img{float:left;}
    footer .footer-wrap .footer-wrap-inner .copyright address .left{float:left;margin-left:45px;}
    footer .footer-wrap .footer-wrap-inner .copyright address .image_left{float:left;margin-left:80px;margin-top:15px;}
    footer .footer-wrap .footer-wrap-inner .copyright address dl{display: table;margin-bottom: 5px;}
    footer .footer-wrap .footer-wrap-inner .copyright address dl dd{}
    footer .footer-wrap .footer-wrap-inner .copyright address dl dd:last-child{margin-top:10px}
    footer .footer-wrap .footer-wrap-inner .copyright address dl dd span{margin:0px 5px;}
    footer .footer-wrap .footer-wrap-inner .copyright address dl:nth-child(2) dd{margin-right:10px;}
    
    
